[Desktop Entry]
Type=Application
Name[bg]=NFO Viewer
Name[br]=NFO Viewer
Name[cs]=Prohlížeč NFO
Name[de]=NFO-Betrachter
Name[de_CH]=NFO-Betrachter
Name[el]=Προβολέας NFO
Name[es_ES]=NFO Viewer
Name[fi]=NFO-katselin
Name[fr]=NFO Viewer
Name[he]=מציג NFO
Name[hu]=NFO-fájlnéző
Name[it]=Visualizzatore NFO
Name[nl]=NFO-weergave
Name[pl]=Pliki NFO
Name[pt_BR]=NFO Viewer
Name[pt_PT]=NFO Viewer
Name[ro]=NFO Viewer
Name[ru]=Просмотр NFO
Name[sr]=НФО Прегледач
Name[sv]=NFO Viewer
Name[tr]=NFO Viewer
Name[zh_CN]=NFO Viewer
Name=NFO Viewer
Comment[bg]=Преглеждане на NFO файлове
Comment[br]=Gwelet ar restroù NFO
Comment[cs]=Zobrazit NFO soubory
Comment[de]=NFO-Dokumente anzeigen
Comment[de_CH]=NFO-Dokumente anzeigen
Comment[el]=Προβολή αρχείων NFO
Comment[es_ES]=Ver archivos NFO
Comment[fi]=Katsele NFO-tiedostoja
Comment[fr]=Visionner des fichiers NFO
Comment[he]=צפייה בקובצי NFO
Comment[hu]=NFO fájl nézése
Comment[it]=Visualizza file NFO
Comment[nl]=Bekijk nfo-bestanden
Comment[pl]=Wyświetlanie plików NFO
Comment[pt_BR]=Ver arquivos NFO
Comment[pt_PT]=Ver ficheiros NFO
Comment[ro]=Vizualizare fișiere NFO
Comment[ru]=Просмотр файлов NFO
Comment[sr]=Прегледај НФО датотеке
Comment[sv]=Visa NFO-filer
Comment[tr]=NFO dosyalarını görüntüle
Comment[zh_CN]=浏览 NFO 文件
Comment=View NFO files
Icon=io.otsaloma.nfoview
Exec=nfoview %F
MimeType=text/x-nfo;
Categories=Utility;Viewer;GTK;
# TRANSLATORS: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[br]=titouroù;
Keywords[cs]=informace:
Keywords[de]=Information;
Keywords[el]=Πληροφορία;
Keywords[es_ES]=información;
Keywords[fi]=tietoja;informaatio;
Keywords[fr]=information;visualiseur;
Keywords[it]=informationi;
Keywords[nl]=informatie;
Keywords[pl]=informacje;
Keywords[pt_BR]=Informações;
Keywords[pt_PT]=informação;nfo;
Keywords[ro]=informații;
Keywords[sv]=information;
Keywords[tr]=belge;göster;
Keywords=information;
StartupNotify=true
